.panel.panel-default{"ng-controller" => "UserRolesCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}

    %h4.text-primary Roles for {{user.email}} 
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th #
            %th Role
     
        %tbody
          %tr{ "ng-repeat" => "role in user_roles track by $index"}
            %td {{ $index + 1 }}
            %td {{ role }}
            %td
              %a{ "ng-click" => "delete(role);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#000"}
      
          %tr#form_user_roles
            %td{:colspan => 2}
              %select{"ng-model" => "vm.role", "ng-options" => "role.name for role in roles track by role.id", :class => "form-control", :placeholder => "Select"}
                %option{:value=>'', :selected => 'selected'} Select

            
              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel
    %a{:href=>"/users", :title => "Users"} Back


      
